Subject: Compile XEmacs with X support
From: Per Magne Knutsen <[email-masked]>
To: Cygwin Users <[email-masked]>
Date: Sat, 26 Jan 2002 22:39:46 +0200

Has anyone compiled XEmacs successfully with support for XFree86? I would like to run xemacs under 
X, rather than the native NT gui, but I run into all kinds of trouble during configure or make. I've tested 
different distributions, including 21.1.9, 21.5.4 and 21.4.6 but get none of these to compile.

If anyone did get this working, which distribution did you use, and were any patches applied?

PS: installing with setup.exe of course works fine, but this does not give the option of running xemacs 
under X.

Per Magne Knutsen

Department of Neurobiology
Weizmann Institute of Science
Rehovot, Israel

Phone: +972 (0)8 934 2604
Fax: +972 (0)8 934 4140
Cellular: +972 (0)55 675 289

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/